Libpng 1.6 update

May 20, 2015

KaOS has stayed with libpng 1.5 for as long as possible (and while that version was still fully maintained).
With 1.5.22 it seems maintenance has come to an end so there is no choice but to move to 1.6.
Libpng effects virtually all applications in the KaOS repositories so a large rebuild was needed (poppler was also effected, thus updated, which also triggered a rebuild of all depending on poppler).

With your next update you will receive this libpng change.
Reason to make this a news time though is this update will break most of your applications you build yourself (KCP or otherwise not from the KaOS repositories). Make sure to rebuild your non-repo packages depending on libpng after this update.